<?xml version='1.0'?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
                version='1.0'
                xmlns="http://www.w3.org/TR/xhtml1/transitional"
                exclude-result-prefixes="#default">

<!-- Use stylesheet -->
<xsl:param name="html.stylesheet" select="'xarchiver.css'"/>
<xsl:param name="chunker.output.encoding" select="'UTF-8'"/>

</xsl:stylesheet>

